Publishing details

Changelog

python-oauth2client (4.1.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use <email address hidden> as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <email address hidden>  Tue, 13 Aug 2019 21:54:51 +0200

Builds

Built packages

Package files